## galapi
Class xsAnyURI

    java.lang.Object
      galapi.Item
          galapi.Atomic
              galapi.xsAnyURI

public class xsAnyURI
extends Atomic

Field Summary

Fields inherited from class galapi.Item
`item`

Constructor Summary
`xsAnyURI(java.lang.String u)`

Method Summary
`protected static int` `uriToItem(java.lang.String s)`

Methods inherited from class galapi.Item
`finalize, getAtomic, getAttribute, getElement, getNativeItem, getNode, itemKind, nativeAtomicValue, nativeAttribute, nativeElement, nativeFree, nativeItemKind, nativeNode, nativeString, setItem, toString`

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### xsAnyURI

    public xsAnyURI(java.lang.String u)
             throws GalapiException

Method Detail

### uriToItem

    protected static int uriToItem(java.lang.String s)